gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: Fwd: Re: NoopInstrumentManager has moved incompatibly
Date Wed, 20 Oct 2004 11:46:26 GMT
On Wed, 20 Oct 2004, Niclas Hedhman <niclas@hedhman.org> wrote:

> * package Phoenix as an installed package

+1

> * package the older excalibur instrument API in a package

not needed IMHO

> * remove Phoenix and projects that depends on Phoenix, 

which are right now? (mail only access ATM, sorry)

> * introduce Loom as a Phoenix replacement,

probably needed anyway if Loom is considered the migration strategy
for projects that depend on Phoenix today.

I guess that Loom is no drop-in replacement and my understanding is
that Loom is not the only migration option for projects depending on
Phoenix today.  Gump shouldn't recommend one path over the others by
assuming Loom is going to be the "right" option.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message